<!DOCTYPE html>
<html>
<head>
	<title>Exercice 30 janvier 2017 </title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/styles.css">
</head>
<body>

<h1 class="title">Bonjour et bienvenue sur la source </h1>
	<ul>
		<ol>
			<li>Lecture</li>
			<li>Ecriture</li>
			<li>Editions</li>
		</ol>
	</ul>
	<h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam hendrerit rutrum nisi interdum tincidunt. Etiam viverra felis sem, eget vulputate nulla bibendum sed. Curabitur augue ligula, molestie sit amet augue porta, luctus consectetur nisi. Pellentesque in neque magna. In hac habitasse platea dictumst. Donec sed viverra est, eget posuere ex. Integer vel leo mi. Mauris sit amet neque leo. Mauris in aliquet lorem, id sollicitudin erat. Integer pulvinar purus in sem venenatis cursus.</h2>
	<h2>Nulla facilisi. Nulla sit amet elit vitae sapien accumsan facilisis. Donec vel venenatis sem, nec consequat neque. Morbi dignissim erat eget sapien consequat ornare. Nullam vulputate felis id lacus gravida, quis bibendum mi pretium. Curabitur eget enim quis odio elementum interdum. Aliquam ultricies neque sem, a pulvinar diam tempor eu. Aliquam ac facilisis ligula. Quisque consequat purus sit amet dui sollicitudin vestibulum. Curabitur lobortis lectus purus, ac lobortis nisl rutrum sit amet.</h2>
	<h2>Duis urna metus, semper quis ipsum fermentum, consequat tempor magna. Praesent eu odio tellus. Nunc a vehicula felis. Donec pharetra diam vel gravida iaculis. Donec vulputate, augue vel sodales sodales, ligula nunc congue purus, pulvinar luctus tellus erat et magna. Phasellus rutrum sapien velit, eget volutpat leo aliquet sit amet. Etiam tincidunt lectus eu mattis porttitor. Integer et leo non elit scelerisque tempor auctor faucibus ipsum. Ut maximus rutrum lorem eget rhoncus. Donec blandit et nibh sed auctor. Cras sed dictum ante, et faucibus velit. Proin scelerisque nibh mauris, at blandit sapien pellentesque nec. Suspendisse posuere dolor in neque tempus sollicitudin. Aliquam erat volutpat. Nulla eget vulputate mi, et porta diam.</h2>

	<img src="css/img/img1.jpg" width="450" height="250" class="left">
	<img src="css/img/ecrire.jpg" width="350" height="250" class="right">


	<blockquote>Je n'ai pas les moyens de perdre mon temps à gagner de l'argent.</blockquote>
	Ecris par <a rel="author" href="#">Louis Agassiz</a>
</body>
</html>